<style>
BODY {SCROLLBAR-FACE-COLOR:#FF9900; 
 SCROLLBAR-HIGHLIGHT-COLOR: #FF9900;  
 SCROLLBAR-SHADOW-COLOR: #FFFFFF;
 SCROLLBAR-3DLIGHT-COLOR: #FF9900; 
SCROLLBAR-ARROW-COLOR: #000000;
SCROLLBAR-TRACK-COLOR: #FFFFFF; 
SCROLLBAR-DARKSHADOW-COLOR: #FF9900
}
</style>

<STYLE type=text/css>
.A {
	TEXT-DECORATION: none
}
.A1:hover {
	FONT: normal 10pt Arial, Helvetica, sans-serif; COLOR: #ff0033; TEXT-DECORATION: none
; text-align: center
}
.bodytable {
	text-decoration: none;
	border: 2px solid #999999;
	padding: 1px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	background: #FFF;
	border-top-left-radius: 15;
	border-top-right-radius: 15;
	border-bottom-left-radius: 15;
	border-bottom-right-radius: 15;
}
.TITULO {
	COLOR: #FFFFFF
;
	text-decoration: none;
	text-align: center;
	font: bold normal 12pt Arial, Helvetica, sans-serif;
	text-transform: none;
	height: 30px;

}
.TEXTO {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	MARGIN: auto;
	WORD-SPACING: normal;
	WIDTH: auto;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	LETTER-SPACING: normal;
	HEIGHT: auto;
	TEXT-ALIGN: justify
;
	text-decoration: none;
	text-indent: 10px;
}
.LINKS {
	LEFT: 0px;
	FONT: 10pt Arial, Helvetica, sans-serif;
	COLOR: #333333;
	cursor: hand;
	height: 25px;
	width: 135px;
	text-align: center;
	text-decoration: none
}
.RODAPE {
	FONT: bold 9pt Verdana, Arial, Helvetica, sans-serif;
	COLOR: #FFFFFF;
	TEXT-ALIGN: center;
	background: url(../bkg/rodape-.jpg) repeat-x;
	height: 32px;
}
.A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF0000;
	text-align: center;
	text-decoration: none;
}
.MENUS {
	FONT: 10px Arial, Helvetica, sans-serif;
	COLOR: #000000;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none;
	text-indent: 0;
	cursor: hand;
	height: 15px;

}
.A {font-family: Arial, Helvetica, sans-serif; font-size: 9px;
	font-weight: normal; color: #0033FF; text-align: center;
	text-decoration: none;
}
.CLASSIF {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: left;
	color: #000000;
	font-weight: bold;
	font-style: italic;
	border-width: 1px;
	border-color: #999;
}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; background-color: #666666
}
.texto2 {
	text-decoration: none;
	text-align: justify;
	color: #FFFFFF;
	text-indent: 3pt;
	font: normal 10pt Verdana, Arial, Helvetica, sans-serif;
}
.GIG {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0033FF;
	text-decoration: none;
	text-align: center;
	cursor: auto;
	font-weight: bolder;
	font-style: oblique;
	background: #FFFFCC;

}
.GIG2 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; text-decoration: none; text-align: center
}
.GIG2 {
	color: #003399;
	text-decoration: none;
	text-align: center;
	cursor: hand;
	font: bold normal 10pt Verdana, Arial, Helvetica, sans-serif;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 0px;
	border-left: 0px;



}
.Artistas {
	color: #000000;
	text-decoration: none;
	cursor: auto;
	font: italic bold 9pt Geneva, Arial, Helvetica, sans-serif;
	border-width: 1px;
	border-color: #999;
}
.destaquetable {	
	width: 98%
	LEFT: 0px;
	cursor: hand;
	text-decoration: none;
	font: bolder normal 9px Arial, Helvetica, sans-serif;
	color: #000;
	border: 1px solid #999;
	text-decoration: none;
	background: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-align: justify;
}

.GIGrodape {
	color: #000000;
	text-decoration: none;
	text-align: center;
	cursor: auto;
	background: #FF3300;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-right-width: thin;
	border-bottom-width: thin;
	font: bold 9pt Verdana, Arial, Helvetica, sans-serif;
}
.TITULO2 {
	COLOR: #000000
;
	text-decoration: none;
	font: italic bold 16pt Arial, Helvetica, sans-serif;
}
.TITULO3 {
	COLOR: #333333
;
	text-decoration: none;
	font: italic bold 14pt Verdana, Geneva, sans-serif;
	background: #F00;
	text-align: center;
	border-bottom: #000;
	border-right: #000;
}
.TITULO4 {
	COLOR: #FFFFFF
;
	text-decoration: none;
	font: italic bold 14pt Arial, Helvetica, sans-serif;
	text-align: center;
	border-bottom: #000;
	border-right: #000;
	height: 30px;
	background: #F00;
	border-top-color: #000;
	border-left-color: #000;
}


.maintable {
	text-decoration: none;
	cursor: default;
	background: #FFF;
	border: 1px solid #999;
}
.menutable {
	background: #88770F;
	border: thin solid #FFFFFF;
	font: bold 10px Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.LINKS2 {
	LEFT: 0px;
	cursor: hand;
	text-decoration: none;
	font: bolder normal 9px Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	border: 1px solid #999;
	text-decoration: none;
	background: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.LINKS2- {
	LEFT: 0px;
	cursor: hand;
	text-decoration: none;
	font: bold normal 9px Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	text-decoration: none;
	background: #FF3300;
	padding: 1px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border-top: 0px solid;
	border-right: 0px solid;
	border-bottom: 0px solid;
	border-left: 0px solid;
}

.MENU2 {

	FONT: 8px Arial, Helvetica, sans-serif;
	COLOR: #0033FF;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;
	cursor: hand;
}
.coltable {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	overflow: visible;
	filter: Shadow(Color=eee, Direction=yx);
	border-color: ccc;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: normal;
	font-style: italic;
}
.tableembx {
	text-decoration: none;
	border-top: thin solid #CCCCCC;
	border-right: thin solid #666666;
	border-bottom: thin solid #666666;
	border-left: thin solid #999999;
	background: #FFFFFF;
}
.pacote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
	text-align: left;
	cursor: auto;
	font-weight: bolder;
	list-style: none;
}
.texto4 {
	text-decoration: none;
	font: bold normal 12pt Geneva, Arial, Helvetica, sans-serif;
	color: #333;
	text-align: left;
	text-indent: 10px;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
.texto3 {
	text-decoration: none;
	border: 1px solid #FF0000;
	font: bold normal 8pt Geneva, Arial, Helvetica, sans-serif;
	color: #333;
	text-align: left;
	text-indent: 0;
}
.players {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000;
	list-style: none;
	text-decoration: none;
	text-align: left;
}
